Subject: Re: bug#39614: icecat "profile cannot be loaded"

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 15 Feb 2020 11:25:44 +0100

Hi,

I think that this has to be fixed upstream in the Icecat (or even Firefox)
project one way or another.

Could you back up ~/.mozilla/icecat ?

If you then rename ~/.mozilla/icecat to something else, your old profile
will be gone and a new one will be created and it will start up.

There's also a command line option for icecat to specify another directory
(--profile ...), but not sure whether it would create a new one, too.